/**
	SPTools365 main css declarations, based on .sptools365 namespace
*/
/* includes: colors, mixins */
/* inculdes mixins: button, link, header3 */
.sptools365 a {
  text-decoration: none;
  color: #091F5A; }
  .sptools365 a:hover {
    text-decoration: underline;
    color: #333333; }
.sptools365 h1 {
  color: #091F5A;
  font-size: 34px;
  font-weight: normal;
  margin: 20px 0; }    
.sptools365 h3 {
  color: #091F5A;
  font-size: 24px;
  font-weight: normal;
  margin: 20px 0; }
.sptools365 button {
  color: #ffffff;
  background: #091F5A;
  border: none; }
.sptools365 .table td.image .image-date {
  color: #666666; }
.sptools365 .table tr.odd {
  background-color: #ffffff; }
.sptools365 .table tr.even {
  background-color: #f7f7f7; }
.sptools365 .form form {
  margin: 20px 0; }
.sptools365 .form label {
  color: #091F5A;
  font-size: 16px;
  font-weight: normal; }

  ul li .date {
    display: block;
    font-weight: bold;
  }
  .sptools365 .table td.image .image-date {
    color: #666666; }
  .sptools365 .table tr.odd,
  .table tr.odd {
    background-color: #ffffff; }
  .sptools365 .table tr.even,
  .table tr.even {
    background-color: #f7f7f7; }
  .sptools365 .form form {
    margin: 20px 0; }
  .sptools365 .form label {
    color: #091F5A;
    font-size: 16px;
    font-weight: normal; }
  
  ul.list-group li.list-group-item span {
    width: 40%;
    font-weight: bold;
    padding-right: 20px;
    display: inline-block;
  }
  ul.list-group > li.list-group-item:nth-child(2n+2)  {
    background-color: #f7f7f7;
  }
  .texticon-inner-icon {
    padding-right: 10px;
  }